/**
 * Tab
 */
.c-tab {
  display: none;
  background-color: #fff;
  text-align: center;
}

.c-tab.is-active {
  display: block;
}

.c-tab__content {
  padding: 30px 15px;
  text-align: left;
  width: 100%;
  overflow: auto;
  img {
    max-width: 100%;
  }
}
.c-tabs-nav {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 0;
  padding: 0;
}

.c-tabs-nav__link {
  color: #565656;
  // flex: 1;
  font-size: 12px;
  padding: 7px 0;
  background-color: #fff;
  text-align: center;  
}

.c-tabs-nav__link:last-child {
  margin-right: 0;
}

// .c-tabs-nav__link:hover {
//   color: #888;
// }

.c-tabs-nav__link.is-active {
  color: #333;
  border-bottom: solid 1px #565656;
}

.c-tabs-nav__link i,
.c-tabs-nav__link span {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.c-tabs-nav__link i {
  font-size: 18px;
}

.c-tabs-nav__link span {
  display: none;
  font-size: 18px;
}

@media all and (min-width: 720px) {
  .c-tabs-nav__link i {
    margin-bottom: 12px;
    font-size: 22px;
  }
  .c-tabs-nav__link span {
    display: block;
  }
}

/**
 * Tabs no-js fallback
 */
.c-tabs.no-js .c-tabs-nav {
  display: none;
}

.c-tabs.no-js .c-tab {
  display: block;
  margin-bottom: 1.5rem;
}

.c-tabs.no-js .c-tab:last-child {
  margin-bottom: 0;
}